@media only screen and (max-width: 850px){
 
body .etop-container {
    text-align: center;
}
body .etop-center h3 {
    margin-right: 0;
    width: 100%;
    font-size: 17px;
    margin-bottom: 10px;
}
body .etop-center a.etop-tbn {
    font-size: 16px;
    padding: 10px 20px;
    float: none;
    margin: 0 auto;
    display: table;
} 

body .indus-sec {     display: none;     }
	
	
.box_sec .wpb_single_image.vc_align_left {
    text-align: center;
}	
	
body .page-new-header:before {
    display: none;
}

body .ft-container {    padding-top: 3em;    padding-bottom: 3em;}

body .ft-form {    padding-top: 4em;}

body .footer-form h2 {    font-size: 26px;}
    
body .ft-container:before {height: 100%;}

body .menu-footer-menu-container li {    margin-right: 20px; }

body .hsection.hsection1 > .wpb_column {     padding-bottom: 3em;    }

body .hsec2-right > .vc_column-inner > .wpb_wrapper {    padding-left: 0;    padding-top: 3em;}

body .hsec2-right > .vc_column-inner:before {    left: 0;       right: 0;     display: block;    margin: 0 auto;}

body .hsection.hsection3 {    padding-top: 0;    padding-bottom: 0; }

body .hsection.hsection3 h4 {    width: 100%;}

body .re-text > .vc_column-inner > .wpb_wrapper {     padding-left: 0;}

body .re-thumb .wpb_single_image:before {    display: none;}

body .thumb-right .re-text > .vc_column-inner > .wpb_wrapper {    padding-right: 0;}

body .thumb-right .re-thumb.wpb_column {    order: unset;}

body .hd-counter-post {    border-radius: 30px;    padding: 3em;}

body .cta-container {    margin-bottom: 0;    background: #2e37a4;}

body .ft-right.col-md-5 {    display: none;}
    
body .footer-form textarea.txt-field {    height: 100px;}
    
body p.ad-copy {    margin-top: 10px;}
body .hsection.hsection1 h1 br {    display: none;}
.hsec2-left h2 {    font-size: 26px;}
.hs-right-item {    width: 100%;    margin-top: 1em;}
.hs-right-item:before {    right: 0;    margin: 0 auto;}
.vc_column_container.hsec3-left {    padding-right: 0;}
.hsec3-left h2 {    font-size: 26px;}
.hsec3-right {    display: none;}
.hd-conter-left h3 {    font-size: 18px;}
.hd-conter-left h2 {    font-size: 26px;}
.hd-conter-left h2 br {    display: none;}
.hsec3-mid.wpb_column {    display: none;}
.hsection6 h2 {    font-size: 26px;}
.vc_row.hsection7:before {    display: none;}
.hsection7 .vc_col-sm-8 > .vc_column-inner > .wpb_wrapper {   padding-top: 0;    padding-right: 0;}
body .hsection.hsection7 {    padding-top: 0;    padding-bottom: 0;}
.hsection7 .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper {    width: 100%;    padding: 0;}
.home .main-container section.entry-content {    padding-bottom: 0;}
.test-section .sx-top h2 {    font-size: 26px;}
.ts-item-cover h4 {/* margin-top: 30px; */margin-bottom: 0;}
.ftr-links {    margin-bottom: 30px;    padding-bottom: 30px;}
.hsection.hsection6 {    padding-bottom: 0;}
.hsection h2 {    font-size: 26px;}
body .owl-dots {    display: block;} 
body .ftr-contact .col-md-6 {    clear: both;    display: table;    width: 100%;    padding: 2em;}
body .bnr-left {    padding-top: 0;}
body .hsection {text-align: center;padding-top: 3em;padding-bottom: 3em;}
body.home section.entry-content {    padding-top: 0; padding-bottom:0px;}
body .hsection.hsection1 h1 {font-size: 26px;}
body .bnr-right {    display: none;}
body .vc_row.hsection1 > .wpb_column:before {    display: none;}
body .hsection.hsection1 {padding-bottom: 2em;padding-top: 8em;}
body .sx-top h2 ,body .hs3-left h2 {    font-size: 26px;}
body .vc_btn3.vc_btn3-size-lg {    font-size: 16px;}
body .contact-link li a {    text-align: left;}
body .header-container.header-fixed {    position: static;}
body .header-container.header-fixed img.logo-bl {    max-width: 110px;}
body .thank-you-btn a.th-btn {    max-width: 270px;    clear: both;    width: 100%;    margin-right: 0;}
body .thank-you-btn a.th-btn+a {    margin-top: 10px;}
body .header-container img {    max-width: 160px;}
body .header-container {    padding: 10px 0;}
body header.titleheader h1.entry-title {    font-size: 22px;}
body .contact-area h2 {    font-size: 20px;}
body .contact-area h2 strong br {    display: none;}
body .contact-area .wpb_text_column {    margin-bottom: 0;}
body .page-new-header {padding-bottom: 3em;padding-top: 9em;background: #2e36a2;text-align: center;}
body .vc_row.container {    padding: 0;}
body .vc_row.container h3 {    font-size: 20px;}
body .page-new-title h3 {    font-size: 17px;    line-height: normal;    display: none;}
body .page-new-title br {    display: none;}
body .vc_empty_space {    display: none;}
body .test-content h2 + p {    display: none;}
body .test-section:after {    top: 30%;    height: 100px;}
body .footer-menu li {    margin: 0 3px;}
body .main-menu {    display: none;}
body .headnav {    display: block;}
body .bnr-bnr {    display: none;}
body .hsection-1:after {    display: none;}
body .floating-form {    display: none !important;}
body .header-fixed .headnav i.fa {    color: #000;}
body ul.btns.btnsinn li a {    padding: 8px 20px;    font-size: 15px;    max-width: 240px;    width: 100%;    float: none;
    display: table;    margin: 0 auto;}
body .bnr-cap h1.tborder br {    display: none;}
body ul.btns.btnsinn li {    margin: 5px 0;    display: block;    float: left;    width: 100%;}
body section.entry-content {padding-bottom: 30px;padding-top: 30px;text-align: center;}
body .test-section {padding-top: 4em;padding-bottom: 30px;}
body .footer-container {    text-align: center;}
body .sx-top h2 {    margin-bottom: 10px;}
body .page-new-title h1 {    font-size: 26px;}
body .abitem > .vc_column-inner > .wpb_wrapper .wpb_single_image {    width: 15%;}
body .abitem > .vc_column-inner > .wpb_wrapper .wpb_text_column {width: 78%;text-align: left;}
body .head-space {    padding-top: 1em;}
body .abt-main .wpb_column.vc_col-sm-5 {    display: none;} 
body #ouibounce-modal .modal {max-width: 300px; /* height: 460px; */} 
body #ouibounce-modal .modal:before,body  #ouibounce-modal .modal:after {    display: none;}
body #ouibounce-modal form textarea {    height: 90px;}
body #ouibounce-modal .modal h3 + p {    display: none;}
body #ouibounce-modal .modal-body .col-md-12 li:first-child {    display: none;}
body #ouibounce-modal .modal h3 {    font-size: 24px;}
body .cta-inner-section p {    max-width: 100%;}
body .col-md-8.hd-conter-left {    margin-bottom: 2em;}
body.page-id-52 header.header-container, body.page-id-60 header.header-container {    text-align: center;}
.ftr-link.col-md-4 ul{ width:100% } 
.ser-items .wpb_column.vc_col-sm-4 {    margin-bottom: 2em; }
.s-block .vc_col-sm-2 .vc_column-inner .wpb_wrapper .vc_icon_element .vc_icon_element-inner:before {    display: none;}
.s-block .vc_col-sm-2 .vc_column-inner .wpb_wrapper .vc_icon_element {    margin-bottom: 0;}
#ouibounce-modal.mod-vis:before {    display: none;}
body .abt-top h2 {    font-size: 26px;}
body .abt-mission .mis-abt > .vc_column-inner> .wpb_wrapper {    padding: 2em;}
body .abt-mission .mis-abt > .vc_column-inner> .wpb_wrapper h2 {    font-size: 26px;    padding-bottom: 10px; margin-bottom: 10px;  }
.contact-padd > .vc_column-inner > .wpb_wrapper {padding: 1em 1em 3em;}
.cp-left.contact-padd {    box-shadow: none;}
.contact-form h2 {    font-size: 26px;}
.contact-page .cp-left h3 {    font-size: 17px;}
.cp-right.contact-padd > .vc_column-inner > .wpb_wrapper {padding: 3em 2em;}
form.order-form {    padding: 0;}
form.order-form strong {    font-size: 14px;    line-height: normal;}
body .select2-container {    min-width: 100% !important;}
.page-id-7 .header-container ,
.page-id-9 .header-container{ text-align:center}
  
  
  
    body p.ad-copy {    margin-top: 10px;}
body .hsection.hsection1 h1 br {    display: none;}
.hsec2-left h2 {    font-size: 26px;}
.hs-right-item {    width: 100%;    margin-top: 1em;}
.hs-right-item:before {    right: 0;    margin: 0 auto;}
.vc_column_container.hsec3-left {    padding-right: 0;}
.hsec3-left h2 {    font-size: 26px;}
.hsec3-right {    display: none;}
.hd-conter-left h3 {    font-size: 18px;}
.hd-conter-left h2 {    font-size: 26px;}
.hd-conter-left h2 br {    display: none;}
.hsec3-mid.wpb_column {    display: none;}
.hsection6 h2 {    font-size: 26px;}
.vc_row.hsection7:before {    display: none;}
.hsection7 .vc_col-sm-8 > .vc_column-inner > .wpb_wrapper {   padding-top: 0;    padding-right: 0;}
body .hsection.hsection7 {    padding-top: 0;    padding-bottom: 0;}
.hsection7 .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper {    width: 100%;    padding: 0;}
.home .main-container section.entry-content {    padding-bottom: 0;}
.test-section .sx-top h2 {    font-size: 26px;}
.ts-item-cover h4 {/* margin-top: 30px; */margin-bottom: 0;}
.ftr-links {    margin-bottom: 30px;    padding-bottom: 30px;}
.hsection.hsection6 {    padding-bottom: 0;}
.hsection h2 {    font-size: 26px;}
body .owl-dots {    display: block;} 
body .ftr-contact .col-md-6 {    clear: both;    display: table;    width: 100%;    padding: 2em;}
body .bnr-left {    padding-top: 0;}
body .hsection {text-align: center;padding-top: 3em;padding-bottom: 3em;}
body.home section.entry-content {    padding-top: 0; padding-bottom:0px;}
body .hsection.hsection1 h1 {font-size: 26px;}
body .bnr-right {    display: none;}
body .vc_row.hsection1 > .wpb_column:before {    display: none;}
body .hsection.hsection1 {padding-bottom: 0;padding-top: 0;background-size: cover;}
body .sx-top h2 ,body .hs3-left h2 {    font-size: 26px;}
body .vc_btn3.vc_btn3-size-lg {    font-size: 16px;}
body .contact-link li a {    text-align: left;}
body .header-container.header-fixed {    position: static;}
body .header-container.header-fixed img.logo-bl {    max-width: 110px;}
body .thank-you-btn a.th-btn {    max-width: 270px;    clear: both;    width: 100%;    margin-right: 0;}
body .thank-you-btn a.th-btn+a {    margin-top: 10px;}
body .header-container img {    max-width: 160px;}
body .header-container {    padding: 10px 0;}
body header.titleheader h1.entry-title {    font-size: 22px;}
body .contact-area h2 {    font-size: 20px;}
body .contact-area h2 strong br {    display: none;}
body .contact-area .wpb_text_column {    margin-bottom: 0;}
body .vc_row.container {    padding: 0;} 
body .page-new-title h3 {    font-size: 17px;    line-height: normal;    display: none;}
body .page-new-title br {    display: none;}
body .vc_empty_space {    display: none;}
body .test-content h2 + p {    display: none;}
body .test-section:after {    top: 30%;    height: 100px;}
body .footer-menu li {    margin: 0 3px;}
body .main-menu {    display: none;}
body .headnav {display: block;margin-top: 40px;}
body .bnr-bnr {    display: none;}
body .hsection-1:after {    display: none;}
body .floating-form {    display: none !important;}
body .header-fixed .headnav i.fa {    color: #000;}
body ul.btns.btnsinn li a {    padding: 8px 20px;    font-size: 15px;    max-width: 240px;    width: 100%;    float: none;
    display: table;    margin: 0 auto;}
body .bnr-cap h1.tborder br {    display: none;}
body ul.btns.btnsinn li {    margin: 5px 0;    display: block;    float: left;    width: 100%;}
body section.entry-content {padding-bottom: 30px;padding-top: 30px;text-align: center;}
body .footer-container {    text-align: center;}
body .sx-top h2 {    margin-bottom: 10px;}
body .page-new-title h1 {    font-size: 26px;}
body .abitem > .vc_column-inner > .wpb_wrapper .wpb_single_image {    width: 15%;}
body .abitem > .vc_column-inner > .wpb_wrapper .wpb_text_column {width: 78%;text-align: left;}
body .head-space {    padding-top: 1em;}
body .abt-main .wpb_column.vc_col-sm-5 {    display: none;} 
body #ouibounce-modal .modal {max-width: 300px;height: 460px;}
body #ouibounce-modal .modal:before,body  #ouibounce-modal .modal:after {    display: none;}
body #ouibounce-modal form textarea {    height: 90px;}
body #ouibounce-modal .modal h3 + p {    display: none;}
body #ouibounce-modal .modal-body .col-md-12 li:first-child {    display: none;}
body #ouibounce-modal .modal h3 {    font-size: 24px;}
body .cta-inner-section p {    max-width: 100%;}
body .col-md-8.hd-conter-left {    margin-bottom: 2em;}
body.page-id-52 header.header-container, body.page-id-60 header.header-container {    text-align: center;}
.ftr-link.col-md-4 ul{ width:100% } 
.ser-items .wpb_column.vc_col-sm-4 {    margin-bottom: 2em; }
.s-block .vc_col-sm-2 .vc_column-inner .wpb_wrapper .vc_icon_element .vc_icon_element-inner:before {    display: none;}
.s-block .vc_col-sm-2 .vc_column-inner .wpb_wrapper .vc_icon_element {    margin-bottom: 0;}
#ouibounce-modal.mod-vis:before {    display: none;}
body .abt-top h2 {    font-size: 26px;}
body .abt-mission .mis-abt > .vc_column-inner> .wpb_wrapper {    padding: 2em;}
body .abt-mission .mis-abt > .vc_column-inner> .wpb_wrapper h2 {    font-size: 26px;    padding-bottom: 10px; margin-bottom: 10px;  }
.cp-left.contact-padd {    box-shadow: none;}
.contact-form h2 {    font-size: 26px;}
.contact-page .cp-left h3 {    font-size: 17px;}
.cp-right.contact-padd > .vc_column-inner > .wpb_wrapper {padding: 3em 2em;}
form.order-form {    padding: 0;}
form.order-form strong {    font-size: 14px;    line-height: normal;}
body .select2-container {    min-width: 100% !important;}
.page-id-7 .header-container ,
.page-id-9 .header-container{ text-align:center}
  div#ss-floating-bar {
    display: none !important;
}
 .hsection.hsection1:after {
    display: none !important;
}

.hsection.hsection1 h1 {
    font-size: 35px !important;
    text-align: center !important;
}

.hsection.hsection1 p {
    text-align: center !important;
    font-size: 15px;
}

.btn-set .vc_btn3 {
    text-align: center !important;
    position: relative !important;
    left: 50px !important;
}

.indus-sec img {
    /* display: none !important; */
}.indus-sec .vc_column-inner {
    padding-top: unset !important;
}
.qua-sec p br {
    display: none;
}
.indus-sec {
    color: #000;
}.qua-sec p br {
    display: none;
}

.how-sec p br {
    display: none;
}

.how-sec p {
    font-size: 15px !important;
}
.indus-sec img {
    display: none !important;
}
.indus-sec h2 {
    color: #000 !important;
}

.indus-sec p {
    text-align: center !important;
    color: #000 !important;
} 
  
}
